View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001016Ecere SDKbuildsystempublic2013-10-01 16:512014-05-19 01:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindows 32 bitOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001016: Ensure we can build out of the box as 32 bit on 32 bit Windows
DescriptionRight now the TDM binaries build for 64 bit by default.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001196)
jerome (administrator)
2014-03-06 14:43

Fixed by:
https://github.com/ecere/ecere-sdk/commit/aa6ca7f9ca8e287303f09cf85e49a17cf0417574 [^]

- Issue History
Date Modified Username Field Change
2013-10-01 16:51 jerome New Issue
2013-10-01 16:51 jerome Status new => assigned
2013-10-01 16:51 jerome Assigned To => jerome
2014-03-06 14:43 jerome Status assigned => resolved
2014-03-06 14:43 jerome Fixed in Version => 0.44.10 64
2014-03-06 14:43 jerome Resolution open => fixed
2014-03-06 14:43 jerome Note Added: 0001196
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker